-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros2-colcon-bash
Binary: python3-colcon-bash
Architecture: all
Version: 0.5.0-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>, Jochen Sprickerhof <jspricke@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/colcon/colcon-bash
Description: collective construction meta build tool - bash extension
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
 .
 This package provides the bash extension for colcon.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-bash
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-bash.git
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pylint <!nocheck>, python3-all, python3-colcon-core, python3-flake8 <!nocheck>, python3-pep8-naming <!nocheck>, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-setuptools
Package-List:
 python3-colcon-bash deb python optional arch=all
Checksums-Sha1:
 7b7581391e5fecd92a10be045eb052c3a3c5006e 10006 ros2-colcon-bash_0.5.0.orig.tar.gz
 a3ce114bb8da514a3e79f370d2d1c6caf92f5b3f 2452 ros2-colcon-bash_0.5.0-1.debian.tar.xz
Checksums-Sha256:
 f6707961343a9014f71b9c5abf5dd2e5e6c3774232e206b429ac3d0980c16f3c 10006 ros2-colcon-bash_0.5.0.orig.tar.gz
 b720fc42a9d7029e727e4cb260dcd305ab8ee90a915166b91f775d8e32a3f83f 2452 ros2-colcon-bash_0.5.0-1.debian.tar.xz
Files:
 c1c46b115401a180b08cf7a8e76a5b24 10006 ros2-colcon-bash_0.5.0.orig.tar.gz
 5efbcff52147449f83ca54f7a556d20e 2452 ros2-colcon-bash_0.5.0-1.debian.tar.xz
Dgit: 5eb2e5dd9088ee4ee1eb33f791f25947c0e66e11 debian archive/debian/0.5.0-1 https://git.dgit.debian.org/ros2-colcon-bash

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmVA6lQUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVlG9QwAmHBRryMTwkEjCIF1E3/VuMVHDuDz
lEMRugtKHc7H93DEs25TrEQSOIIORAKcNNdK/xLOr5E7eXcIYqC68ltBlXOQkoSB
sEbgnjBCksHsiA2ferUMAbHeMUveP8jpZn5X7bP3NViOITsV2F+zS9b9hlgMDJ8N
uNZkYNxREauLW7tAyvWketfF7FrjSB6ahw4UAaN3quzkuKCoaahM/ALUwVr4l/pO
QUsRKdMPw17cR7mlvGRgSYkFKopA5q/otlmsfOpLrfu9waETX48YZCgsi6WSEfzP
CZwMej+Kv6p7oaEUhx15FLpGBKAjTJjT4pWjjRi0gr2LA6CfJW3nVJNNDjoJqc/z
Qw29/3bW5woNwOR/hcFnWBEUBw5+AxQMj8hdLKF5zZiTy1DOky6Zvjm7kdeQ3rGy
xCK8OEkgntrt3pPS7T7xnnlOLHz7NXr4jnMs0yfWGvsf16Q5pTKIk8Gpz+6oFbSb
8yrHoTWVqBmA3MjQq2RphLvacJ/wgVXtVDYW
=Ykrd
-----END PGP SIGNATURE-----
